import * as express from "express";
import { join } from "path";

const port = 8080;

const app = express();
app.disable("x-powered-by");

app.use("/style", express.static(join(".", "style")));
app.use("/js", express.static(join(".", "dist", "frontend")));

app.use(express.static(join(".", "public")));

app.listen(port, () => console.log(`Server started on port ${port}...`));
